{
 "CONVERSION_FACTORS": [
  {
   "energie": "electricite",
   "label": "Électricité",
   "facteur_ep": 2.3,
   "facteur_co2": 0.064
  },
  {
   "energie": "gaz_naturel",
   "label": "Gaz naturel",
   "facteur_ep": 1,
   "facteur_co2": 0.227
  },
  {
   "energie": "fioul",
   "label": "Fioul domestique",
   "facteur_ep": 1,
   "facteur_co2": 0.324
  },
  {
   "energie": "bois_buches",
   "label": "Bois bûches",
   "facteur_ep": 1,
   "facteur_co2": 0.03
  },
  {
   "energie": "bois_granules",
   "label": "Bois granulés/plaquettes",
   "facteur_ep": 1,
   "facteur_co2": 0.03
  },
  {
   "energie": "gpl",
   "label": "GPL/Propane",
   "facteur_ep": 1,
   "facteur_co2": 0.272
  },
  {
   "energie": "charbon",
   "label": "Charbon",
   "facteur_ep": 1,
   "facteur_co2": 0.385
  },
  {
   "energie": "reseau_chaleur",
   "label": "Réseau de chaleur",
   "facteur_ep": 1,
   "facteur_co2": 0.182
  }
 ]
}